Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

google-cloud-sdk: 286.0.0 -> 297.0.1 #91202

Merged
merged 1 commit into from Jun 21, 2020

Conversation

@pradyuman
Copy link
Member

pradyuman commented Jun 20, 2020

Motivation for this change

Upgrade to latest Google Cloud SDK.

Things done
  • Tested using sandboxing (nix.useSandbox on NixOS, or option sandbox in nix.conf on non-NixOS linux)
  • Built on platform(s)
    • NixOS
    • macOS
    • other Linux distributions
  • Tested via one or more NixOS test(s) if existing and applicable for the change (look inside nixos/tests)
  • Tested compilation of all pkgs that depend on this change using nix-shell -p nixpkgs-review --run "nixpkgs-review wip"
  • Tested execution of all binary files (usually in ./result/bin/)
  • Determined the impact on package closure size (by running nix path-info -S before and after)
  • Ensured that relevant documentation is up to date
  • Fits CONTRIBUTING.md.
@ofborg ofborg bot requested review from stephenmw and zimbatm Jun 21, 2020
@zimbatm zimbatm merged commit ab844b2 into NixOS:master Jun 21, 2020
16 checks passed
16 checks passed
google-cloud-sdk, google-cloud-sdk.passthru.tests on aarch64-linux No attempt
Details
Evaluation Performance Report Evaluator Performance Report
Details
google-cloud-sdk, google-cloud-sdk.passthru.tests on x86_64-linux Success
Details
grahamcofborg-eval ^.^!
Details
grahamcofborg-eval-check-maintainers matching changed paths to changed attrs...
Details
grahamcofborg-eval-check-meta config.nix: checkMeta = true
Details
grahamcofborg-eval-darwin nix-instantiate --arg nixpkgs { outPath=./.; revCount=999999; shortRev="0d98800"; rev="0d988002e47f6e9f2fc183c8b8dc19d4574086e8"; } ./pkgs/t
Details
grahamcofborg-eval-lib-tests nix-build --arg pkgs import ./. {} ./lib/tests/release.nix
Details
grahamcofborg-eval-nixos nix-instantiate --arg nixpkgs { outPath=./.; revCount=999999; shortRev="0d98800"; rev="0d988002e47f6e9f2fc183c8b8dc19d4574086e8"; } ./nixos/
Details
grahamcofborg-eval-nixos-manual nix-instantiate --arg nixpkgs { outPath=./.; revCount=999999; shortRev="0d98800"; rev="0d988002e47f6e9f2fc183c8b8dc19d4574086e8"; } ./nixos/
Details
grahamcofborg-eval-nixos-options nix-instantiate --arg nixpkgs { outPath=./.; revCount=999999; shortRev="0d98800"; rev="0d988002e47f6e9f2fc183c8b8dc19d4574086e8"; } ./nixos/
Details
grahamcofborg-eval-nixpkgs-manual nix-instantiate --arg nixpkgs { outPath=./.; revCount=999999; shortRev="0d98800"; rev="0d988002e47f6e9f2fc183c8b8dc19d4574086e8"; } ./pkgs/t
Details
grahamcofborg-eval-nixpkgs-tarball nix-instantiate --arg nixpkgs { outPath=./.; revCount=999999; shortRev="0d98800"; rev="0d988002e47f6e9f2fc183c8b8dc19d4574086e8"; } ./pkgs/t
Details
grahamcofborg-eval-nixpkgs-unstable-jobset nix-instantiate --arg nixpkgs { outPath=./.; revCount=999999; shortRev="0d98800"; rev="0d988002e47f6e9f2fc183c8b8dc19d4574086e8"; } ./pkgs/t
Details
grahamcofborg-eval-package-list nix-env -qa --json --file .
Details
grahamcofborg-eval-package-list-no-aliases nix-env -qa --json --file . --arg config { allowAliases = false; }
Details
@pradyuman pradyuman deleted the pradyuman:google-cloud-sdk-297.0.1 branch Jun 22, 2020
github-actions bot added a commit to utdemir/dotfiles that referenced this pull request Jun 25, 2020
## Changelog for nixpkgs:
Commits: [NixOS/nixpkgs@a84cbb6...2cd2e726](NixOS/nixpkgs@a84cbb6...2cd2e72)

* [`c44fa2a1`](NixOS/nixpkgs@c44fa2a) haskell-src-exts-simple: drop obsolete overrides
* [`b0042de0`](NixOS/nixpkgs@b0042de) haskell-postgresql-syntax: drop obsolete overrides
* [`6e8d0133`](NixOS/nixpkgs@6e8d013) all-cabal-hashes: update to Hackage at 2020-06-12T00:09:36Z
* [`116021c9`](NixOS/nixpkgs@116021c) haskellPackages.c2hsc: apply patchto find gcc
* [`6dcb4185`](NixOS/nixpkgs@6dcb418) haskellPackages.x509-validation: Don’t check tests
* [`a2caf7f3`](NixOS/nixpkgs@a2caf7f) haskellPackages.tls: Don’t check tests
* [`2ab43eaf`](NixOS/nixpkgs@2ab43ea) Describe reasons for disabling tests
* [`cdda16b1`](NixOS/nixpkgs@cdda16b) spago: 0.15.1 -> 0.15.3
* [`b4723d21`](NixOS/nixpkgs@b4723d2) haskellPackages.reflex-dom and dependencies: Fix build
* [`3f301b06`](NixOS/nixpkgs@3f301b0) haskell-homotuple: don't mark this as broken; the build succeeds
* [`a2656aad`](NixOS/nixpkgs@a2656aa) haskell-postgresql-libpq-notify: disable test suite to fix the build
* [`8a34e336`](NixOS/nixpkgs@8a34e33) haskell-hasql-queue: disable test suite to fix the build
* [`d60fe715`](NixOS/nixpkgs@d60fe71) haskell-postgresql-pure: disable test suite to fix the build
* [`2187753d`](NixOS/nixpkgs@2187753) haskell-base-noprelude: jailbreak when building with ghc-8.10.x
* [`3ee117a0`](NixOS/nixpkgs@3ee117a) xmobar: jailbreak latest version to accept recent timezone-olson packages
* [`14688c27`](NixOS/nixpkgs@14688c2) haskell-single-tuple: don't mark as broken; the package builds fine
* [`c0162e64`](NixOS/nixpkgs@c0162e6) haskell-indigo: mark broken, because it depends on broken 'lorentz'
* [`b62a82a2`](NixOS/nixpkgs@b62a82a) haskell-postgresql-pure: this build is probably not broken ...
* [`3206ba84`](NixOS/nixpkgs@3206ba8) hackage-packages.nix: automatic Haskell package set update
* [`881e0cff`](NixOS/nixpkgs@881e0cf) all-cabal-hashes: update to Hackage at 2020-06-19T00:10:12Z
* [`d78a3bac`](NixOS/nixpkgs@d78a3ba) ocamlPackages.mirage-crypto*: 0.7.0 → 0.8.0
* [`00857096`](NixOS/nixpkgs@0085709) Comment out broken packages hasura-cli & hasura-graphql-engine.
* [`58302584`](NixOS/nixpkgs@5830258) bcache-tools: Fix the cross compilation
* [`3077a7dc`](NixOS/nixpkgs@3077a7d) deno: 1.1.0 -> 1.1.1
* [`50afcee8`](NixOS/nixpkgs@50afcee) ipfs: 0.5.1 -> 0.6.0
* [`630454df`](NixOS/nixpkgs@630454d) skopeo: 1.0.0 -> 1.1.0
* [`841ab711`](NixOS/nixpkgs@841ab71) cri-o: 1.18.1 -> 1.18.2
* [`7156cd1c`](NixOS/nixpkgs@7156cd1) libgpg-error: Fix cross build
* [`dca001e9`](NixOS/nixpkgs@dca001e) nginx: change how the perl module is configured
* [`22906fc7`](NixOS/nixpkgs@22906fc) openresty: disable the http_perl_module
* [`732b3359`](NixOS/nixpkgs@732b335) grab-site: use Python 3.7 to unbreak the build
* [`7606a2ad`](NixOS/nixpkgs@7606a2a) grab-site: 2.1.16 -> 2.1.19
* [`1dca47c1`](NixOS/nixpkgs@1dca47c) tuptime: 4.1.0 -> 5.0.0
* [`73a90b01`](NixOS/nixpkgs@73a90b0) nixos/tuptime: change group/user to match upstream
* [`39626dcc`](NixOS/nixpkgs@39626dc) python3.pkgs.fsspec: fix build
* [`6b719544`](NixOS/nixpkgs@6b71954) home-assistant: pin the 'astral' dependency version
* [`993ca767`](NixOS/nixpkgs@993ca76) perlPackages.NetDBus: fix cross compilation
* [`7d994ad4`](NixOS/nixpkgs@7d994ad) nixos/nextcloud: add occ internal option
* [`e2e115c0`](NixOS/nixpkgs@e2e115c) python3Packages.srsly: disable on Python older than 3.6
* [`cb11ab3b`](NixOS/nixpkgs@cb11ab3) alacritty: fix build on darwin
* [`f326e5a3`](NixOS/nixpkgs@f326e5a) nixos/nextcloud: update upgrade-path for nextcloud19
* [`26e9a349`](NixOS/nixpkgs@26e9a34) nixos/home-assistant: make service reloadable
* [`d690aa8e`](NixOS/nixpkgs@d690aa8) python3.pkgs.influxdb: fix build
* [`6c1aea69`](NixOS/nixpkgs@6c1aea6) python3.pkgs.pyicloud: fix build
* [`e3ef6f60`](NixOS/nixpkgs@e3ef6f6) patchelf_0_9: bring this version back
* [`3eea039a`](NixOS/nixpkgs@3eea039) python: entrance: 1.1.12 -> 1.1.13
* [`a52ec566`](NixOS/nixpkgs@a52ec56) mesa.drivers: build with patchelf 0.9, as a quick hack
* [`b9a7e21e`](NixOS/nixpkgs@b9a7e21) nixos-hardware: prepare for merge by moving to nixos/hardware
* [`ba2dcbce`](NixOS/nixpkgs@ba2dcbc) nixos/hardware: move CODEOWNERS to toplevel
* [`b89f6adb`](NixOS/nixpkgs@b89f6ad) nixos/hardware: remove .gitignore
* [`d248e8a1`](NixOS/nixpkgs@d248e8a) home-assistant: 0.111.0 -> 0.111.4
* [`2c282fb5`](NixOS/nixpkgs@2c282fb) nixos/hardware: remove .travis.yml
* [`5d0725a0`](NixOS/nixpkgs@5d0725a) Revert "Merge nixos-hardware into nixpkgs under `/nixos/hardware`"
* [`a04315f3`](NixOS/nixpkgs@a04315f) maintainers: added aciceri
* [`70fa933b`](NixOS/nixpkgs@70fa933) navidrome: init at 0.23.1
* [`3c14632d`](NixOS/nixpkgs@3c14632) CODEOWNERS: adding mmahut to blockchains
* [`a997afb7`](NixOS/nixpkgs@a997afb) zstd: Fix cross
* [`b092390c`](NixOS/nixpkgs@b092390) pythonPackages.pyatmo: add missing dependencies
* [`cf0b4913`](NixOS/nixpkgs@cf0b491) vimPlugins: update
* [`f2b38145`](NixOS/nixpkgs@f2b3814) vimPlugins.gotests-vim: init at 2019-04-10
* [`4f2d6dee`](NixOS/nixpkgs@4f2d6de) trellis: 2020.03.25 -> 2020.06.12
* [`45400f35`](NixOS/nixpkgs@45400f3) icestorm: 2019.09.13 -> 2020.04.22
* [`4891facd`](NixOS/nixpkgs@4891fac) nextpnr: 2020.03.25 -> 2020.06.12
* [`2c91b435`](NixOS/nixpkgs@2c91b43) yosys: 2020.06.16 -> 2020.06.19
* [`f805871a`](NixOS/nixpkgs@f805871) lxqt.pcmanfm-qt: fix default wallpaper
* [`dbb5bdfa`](NixOS/nixpkgs@dbb5bdf) nixos/resilio: listen on [::1] by default
* [`e6b1c9b1`](NixOS/nixpkgs@e6b1c9b) python3Packages.thinc: relax catalogue, plac, and srsly constraints
* [`916330f2`](NixOS/nixpkgs@916330f) python3Packages.spacy: relax catalogue, plac, and srsly versions
* [`be79367b`](NixOS/nixpkgs@be79367) python2Packages.catalogue: remove
* [`49f5b51e`](NixOS/nixpkgs@49f5b51) python3Packages.pylibgen: remove, upstream unmaintained
* [`011dd501`](NixOS/nixpkgs@011dd50) python3Packages.papis: 0.9 -> 0.10, fix build
* [`44a837d0`](NixOS/nixpkgs@44a837d) broot: 0.15.1 -> 0.16.0
* [`ee52567e`](NixOS/nixpkgs@ee52567) python3Packages.peewee: 3.11.2 -> 3.13.3
* [`63450507`](NixOS/nixpkgs@6345050) pantalaimon: 0.6.1 -> 0.6.3
* [`dee55848`](NixOS/nixpkgs@dee5584) python3Packages.aioresponses: disable test requiring networking
* [`f0d4f5f8`](NixOS/nixpkgs@f0d4f5f) thunderbird-bin: drop GStreamer dependency
* [`a22a20cb`](NixOS/nixpkgs@a22a20c) thunderbird-bin: remove GConf dependency
* [`1cbcbbec`](NixOS/nixpkgs@1cbcbbe) thunderbird-bin: do not depend on libcanberra-gtk
* [`3dd5efc4`](NixOS/nixpkgs@3dd5efc) thunderbird-bin: remove libgnome dependency
* [`5b3a626a`](NixOS/nixpkgs@5b3a626) thunderbird: remove libIDL dependency
* [`987a5c1e`](NixOS/nixpkgs@987a5c1) firefox: remove libIDL dependency
* [`5384ace0`](NixOS/nixpkgs@5384ace) firefox-bin: do not depend on libcanberra-gtk
* [`a699dd2b`](NixOS/nixpkgs@a699dd2) firefox-bin: remove libgnome dependency
* [`eb700f7a`](NixOS/nixpkgs@eb700f7) firefox-bin: remove GConf dependency
* [`a9422ba7`](NixOS/nixpkgs@a9422ba) beets: fix werkzeug testcases
* [`60f0e62b`](NixOS/nixpkgs@60f0e62) ansible: v2.9.9 -> v2.9.10
* [`00f75582`](NixOS/nixpkgs@00f7558) Revert "libinput: ensure that we only apply touchpad options to touchpads"
* [`deeb3fda`](NixOS/nixpkgs@deeb3fd) fuse-overlayfs: 1.1.0 -> 1.1.1
* [`079de14f`](NixOS/nixpkgs@079de14) nixos/make-ext4-fs: increase fudge factor from 1.03 to 1.10
* [`34150262`](NixOS/nixpkgs@3415026) README: include link to nixos-hardware
* [`a4de542a`](NixOS/nixpkgs@a4de542) coqPackages.coquelicot: 3.0.3 → 3.1.0
* [`c27fc6a5`](NixOS/nixpkgs@c27fc6a) nixos/gerrit: allow configuring replication declaratively (NixOS/nixpkgs#91200)
* [`ab844b28`](NixOS/nixpkgs@ab844b2) google-cloud-sdk: 286.0.0 -> 297.0.1 (NixOS/nixpkgs#91202)
* [`8dd2327b`](NixOS/nixpkgs@8dd2327) home-assistant: add update script
* [`a68c7e0f`](NixOS/nixpkgs@a68c7e0) nixos/home-assistant: fix tests
* [`7d436b46`](NixOS/nixpkgs@7d436b4) hercules-ci-agent: init at 0.7.2
* [`51273a0f`](NixOS/nixpkgs@51273a0) maintainers: Add jobojeha
* [`f6e102fc`](NixOS/nixpkgs@f6e102f) utf8cpp: init at 3.1.1
* [`8acdd6db`](NixOS/nixpkgs@8acdd6d) vim_configureable: improve luajit support
* [`663abfb1`](NixOS/nixpkgs@663abfb) pythonPackages.pymetno: 0.5.0 -> 0.5.1
* [`28d42496`](NixOS/nixpkgs@28d4249) tracy: 0.6.3 -> 0.7
* [`f055ae8e`](NixOS/nixpkgs@f055ae8) vimPlugins: update
* [`fbbdc5a2`](NixOS/nixpkgs@fbbdc5a) vimPlugins.git-messenger-vim: init at 2020-06-08
* [`f96feeef`](NixOS/nixpkgs@f96feee) kitty: 0.17.4 -> 0.18.0
* [`37d231ad`](NixOS/nixpkgs@37d231a) gargoyle: 2018.10.06 -> 2019.01.01
* [`d9068791`](NixOS/nixpkgs@d906879) home-assistant: also collect after_dependencies
* [`7daa0070`](NixOS/nixpkgs@7daa007) dav1d: 0.7.0 -> 0.7.1
* [`87c11dd9`](NixOS/nixpkgs@87c11dd) openimagedenoise: 1.1.0 -> 1.2.1
* [`b7ca1c7c`](NixOS/nixpkgs@b7ca1c7) vimPlugins.vim-jsx-typescript: init at 2020-04-29
* [`9cccf17d`](NixOS/nixpkgs@9cccf17) vimPlugins.vim-crates: init at 2019-11-11
* [`ed19f15e`](NixOS/nixpkgs@ed19f15) vimPlugins.semantic-highlight-vim: init at 2019-09-01
* [`b9931ffe`](NixOS/nixpkgs@b9931ff) vimPlugins.oceanic-next: init at 2019-04-10
* [`b87ff370`](NixOS/nixpkgs@b87ff37) vimPlugins.onedark-vim: init at 2020-05-01
* [`b48a4514`](NixOS/nixpkgs@b48a451) lepton: 1.2.1 → 2019-08-20
* [`735800c7`](NixOS/nixpkgs@735800c) esphome: 1.14.3 -> 1.14.4 (NixOS/nixpkgs#91204)
* [`f0e598bd`](NixOS/nixpkgs@f0e598b) khard: fix tests
* [`84871fb9`](NixOS/nixpkgs@84871fb) tracy: add capture and update binaries
* [`d9c5a0a1`](NixOS/nixpkgs@d9c5a0a) maintainers: add jduan
* [`59206e50`](NixOS/nixpkgs@59206e5) vimPlugins.vim-floaterm: init at 2020-06-21
* [`8c3ec36d`](NixOS/nixpkgs@8c3ec36) pythonPackages.mautrix: 0.5.4 -> 0.5.7
* [`db7e2b48`](NixOS/nixpkgs@db7e2b4) python3.pkgs.zimports: add missing setuptools (NixOS/nixpkgs#90026)
* [`5f48a53f`](NixOS/nixpkgs@5f48a53) fastmod: init at 0.4.0
* [`0b58e1dc`](NixOS/nixpkgs@0b58e1d) wpsoffice: add myself as a maintainer
* [`42ab6da6`](NixOS/nixpkgs@42ab6da) gitlab-runner: 13.0.1 -> 13.1.0 (NixOS/nixpkgs#91239)
* [`0458e886`](NixOS/nixpkgs@0458e88) python2Packages.flask-caching: disabled python2, abandon
* [`a1af12dc`](NixOS/nixpkgs@a1af12d) python3Packages.structlogs: fix build
* [`aefee862`](NixOS/nixpkgs@aefee86) python3Packages.requests-file: fix tests
* [`f7c999c9`](NixOS/nixpkgs@f7c999c) python3Package.aioftp: disable tests, missing package
* [`26126db7`](NixOS/nixpkgs@26126db) python3Packages.pytest-astropy-header: init at 0.1.2
* [`19b96a19`](NixOS/nixpkgs@19b96a1) python3Packages.pytest-filter-subpackage: init at 0.1.1
* [`ba332b6f`](NixOS/nixpkgs@ba332b6) python3Packages.pytest-astropy: add missing deps, fix build
* [`3d95ed80`](NixOS/nixpkgs@3d95ed8) python2Packages.pytest-doctestplus: disable python2, abandoned upstream
* [`b5453127`](NixOS/nixpkgs@b545312) python3Packages.extension-helpers: init at 0.1
* [`6647b4c9`](NixOS/nixpkgs@6647b4c) python3Packages.reproject: 0.6 -> 0.7.1, fix build
* [`b5badcf3`](NixOS/nixpkgs@b5badcf) python3Packages.spectral-cube: fix tests
* [`b8d1c676`](NixOS/nixpkgs@b8d1c67) pythonPackages.crashtest: init at 0.3.0
* [`3bfcfa9a`](NixOS/nixpkgs@3bfcfa9) pythonPackages.clikit: 0.6.1 -> 0.6.2
* [`7fae3f85`](NixOS/nixpkgs@7fae3f8) pythonPackages.poetry: 1.0.5 -> 1.0.9
* [`7b944866`](NixOS/nixpkgs@7b94486) mwprocapture: 1.2.4054 -> 1.2.4177
* [`7bf20d7c`](NixOS/nixpkgs@7bf20d7) ruby: use buildPackages.bison_3_5, fixes cross compilation
* [`9e3dd227`](NixOS/nixpkgs@9e3dd22) code-server: init at 3.4.1
* [`4c0a6e85`](NixOS/nixpkgs@4c0a6e8) topgrade: 4.7.0 -> 4.8.0
* [`554e90ca`](NixOS/nixpkgs@554e90c) vimPlugins.vim-bsv: init at 2019-07-11 (NixOS/nixpkgs#91253)
* [`aac8f455`](NixOS/nixpkgs@aac8f45) home-assistant: add override for pyowm
* [`fea46032`](NixOS/nixpkgs@fea4603) sqlitebrowser: 3.11.2 -> 3.12.0 (NixOS/nixpkgs#91271)
* [`14bc2503`](NixOS/nixpkgs@14bc250) gitea: 1.12.0 -> 1.12.1
* [`b505bf20`](NixOS/nixpkgs@b505bf2) Update nixUnstable and nixFlakes
* [`7bbca847`](NixOS/nixpkgs@7bbca84) oh-my-zsh: 2020-06-18 -> 2020-06-19
* [`bc03b771`](NixOS/nixpkgs@bc03b77) micro: install man page
* [`b109adde`](NixOS/nixpkgs@b109add) openttd-jgrpp: init at 0.34.4
* [`6247f102`](NixOS/nixpkgs@6247f10) xfce.xfce4-eyes-plugin: 4.5.0 -> 4.5.1
* [`ad32426b`](NixOS/nixpkgs@ad32426) av-98: init at 1.0.2dev
* [`2c3bf6b8`](NixOS/nixpkgs@2c3bf6b) cgminer: 3.7.2 -> 4.11.1
* [`703bd0a6`](NixOS/nixpkgs@703bd0a) cgminer: moving to pkgs/applications/blockchains
* [`22a81aa5`](NixOS/nixpkgs@22a81aa) ocamlPackages.async_unix: 0.13.0 → 0.13.1
* [`3c3840ec`](NixOS/nixpkgs@3c3840e) stellarium: 0.20.1 -> 0.20.2
* [`48faedc3`](NixOS/nixpkgs@48faedc) python3Packages.diceware: expose as library
* [`ccc6486b`](NixOS/nixpkgs@ccc6486) ocamlPackages.tls: 0.12.1 → 0.12.2
* [`f1235e43`](NixOS/nixpkgs@f1235e4) maestral: 0.6.4 -> 1.1.0
* [`43107040`](NixOS/nixpkgs@4310704) Pyro5: Disable more networking tests
* [`259246cb`](NixOS/nixpkgs@259246c) travis: 1.8.11 -> 1.9.1 (NixOS/nixpkgs#91282)
* [`e943489f`](NixOS/nixpkgs@e943489) nixos-generate-config: refer to nixos-hardware
* [`ca4ca3c2`](NixOS/nixpkgs@ca4ca3c) libprom: init at 0.1.1
* [`05eefe5e`](NixOS/nixpkgs@05eefe5) coqPackages.simple-io: 1.2.0 → 1.3.0
github-actions bot added a commit to nothingelsematters/nixconfigs that referenced this pull request Jun 25, 2020
dependencies updates.

## Changelog for nixpkgs:
Commits: [NixOS/nixpkgs@9d0c3ff...2cd2e726](NixOS/nixpkgs@9d0c3ff...2cd2e72)

* [`c44fa2a1`](NixOS/nixpkgs@c44fa2a) haskell-src-exts-simple: drop obsolete overrides
* [`b0042de0`](NixOS/nixpkgs@b0042de) haskell-postgresql-syntax: drop obsolete overrides
* [`6e8d0133`](NixOS/nixpkgs@6e8d013) all-cabal-hashes: update to Hackage at 2020-06-12T00:09:36Z
* [`116021c9`](NixOS/nixpkgs@116021c) haskellPackages.c2hsc: apply patchto find gcc
* [`6dcb4185`](NixOS/nixpkgs@6dcb418) haskellPackages.x509-validation: Don’t check tests
* [`a2caf7f3`](NixOS/nixpkgs@a2caf7f) haskellPackages.tls: Don’t check tests
* [`2ab43eaf`](NixOS/nixpkgs@2ab43ea) Describe reasons for disabling tests
* [`cdda16b1`](NixOS/nixpkgs@cdda16b) spago: 0.15.1 -> 0.15.3
* [`b4723d21`](NixOS/nixpkgs@b4723d2) haskellPackages.reflex-dom and dependencies: Fix build
* [`3f301b06`](NixOS/nixpkgs@3f301b0) haskell-homotuple: don't mark this as broken; the build succeeds
* [`a2656aad`](NixOS/nixpkgs@a2656aa) haskell-postgresql-libpq-notify: disable test suite to fix the build
* [`8a34e336`](NixOS/nixpkgs@8a34e33) haskell-hasql-queue: disable test suite to fix the build
* [`d60fe715`](NixOS/nixpkgs@d60fe71) haskell-postgresql-pure: disable test suite to fix the build
* [`2187753d`](NixOS/nixpkgs@2187753) haskell-base-noprelude: jailbreak when building with ghc-8.10.x
* [`3ee117a0`](NixOS/nixpkgs@3ee117a) xmobar: jailbreak latest version to accept recent timezone-olson packages
* [`14688c27`](NixOS/nixpkgs@14688c2) haskell-single-tuple: don't mark as broken; the package builds fine
* [`c0162e64`](NixOS/nixpkgs@c0162e6) haskell-indigo: mark broken, because it depends on broken 'lorentz'
* [`b62a82a2`](NixOS/nixpkgs@b62a82a) haskell-postgresql-pure: this build is probably not broken ...
* [`3206ba84`](NixOS/nixpkgs@3206ba8) hackage-packages.nix: automatic Haskell package set update
* [`881e0cff`](NixOS/nixpkgs@881e0cf) all-cabal-hashes: update to Hackage at 2020-06-19T00:10:12Z
* [`d78a3bac`](NixOS/nixpkgs@d78a3ba) ocamlPackages.mirage-crypto*: 0.7.0 → 0.8.0
* [`00857096`](NixOS/nixpkgs@0085709) Comment out broken packages hasura-cli & hasura-graphql-engine.
* [`58302584`](NixOS/nixpkgs@5830258) bcache-tools: Fix the cross compilation
* [`3077a7dc`](NixOS/nixpkgs@3077a7d) deno: 1.1.0 -> 1.1.1
* [`50afcee8`](NixOS/nixpkgs@50afcee) ipfs: 0.5.1 -> 0.6.0
* [`630454df`](NixOS/nixpkgs@630454d) skopeo: 1.0.0 -> 1.1.0
* [`841ab711`](NixOS/nixpkgs@841ab71) cri-o: 1.18.1 -> 1.18.2
* [`7156cd1c`](NixOS/nixpkgs@7156cd1) libgpg-error: Fix cross build
* [`dca001e9`](NixOS/nixpkgs@dca001e) nginx: change how the perl module is configured
* [`22906fc7`](NixOS/nixpkgs@22906fc) openresty: disable the http_perl_module
* [`732b3359`](NixOS/nixpkgs@732b335) grab-site: use Python 3.7 to unbreak the build
* [`7606a2ad`](NixOS/nixpkgs@7606a2a) grab-site: 2.1.16 -> 2.1.19
* [`1dca47c1`](NixOS/nixpkgs@1dca47c) tuptime: 4.1.0 -> 5.0.0
* [`73a90b01`](NixOS/nixpkgs@73a90b0) nixos/tuptime: change group/user to match upstream
* [`39626dcc`](NixOS/nixpkgs@39626dc) python3.pkgs.fsspec: fix build
* [`6b719544`](NixOS/nixpkgs@6b71954) home-assistant: pin the 'astral' dependency version
* [`993ca767`](NixOS/nixpkgs@993ca76) perlPackages.NetDBus: fix cross compilation
* [`7d994ad4`](NixOS/nixpkgs@7d994ad) nixos/nextcloud: add occ internal option
* [`e2e115c0`](NixOS/nixpkgs@e2e115c) python3Packages.srsly: disable on Python older than 3.6
* [`cb11ab3b`](NixOS/nixpkgs@cb11ab3) alacritty: fix build on darwin
* [`f326e5a3`](NixOS/nixpkgs@f326e5a) nixos/nextcloud: update upgrade-path for nextcloud19
* [`26e9a349`](NixOS/nixpkgs@26e9a34) nixos/home-assistant: make service reloadable
* [`d690aa8e`](NixOS/nixpkgs@d690aa8) python3.pkgs.influxdb: fix build
* [`6c1aea69`](NixOS/nixpkgs@6c1aea6) python3.pkgs.pyicloud: fix build
* [`e3ef6f60`](NixOS/nixpkgs@e3ef6f6) patchelf_0_9: bring this version back
* [`3eea039a`](NixOS/nixpkgs@3eea039) python: entrance: 1.1.12 -> 1.1.13
* [`a52ec566`](NixOS/nixpkgs@a52ec56) mesa.drivers: build with patchelf 0.9, as a quick hack
* [`b9a7e21e`](NixOS/nixpkgs@b9a7e21) nixos-hardware: prepare for merge by moving to nixos/hardware
* [`ba2dcbce`](NixOS/nixpkgs@ba2dcbc) nixos/hardware: move CODEOWNERS to toplevel
* [`b89f6adb`](NixOS/nixpkgs@b89f6ad) nixos/hardware: remove .gitignore
* [`d248e8a1`](NixOS/nixpkgs@d248e8a) home-assistant: 0.111.0 -> 0.111.4
* [`2c282fb5`](NixOS/nixpkgs@2c282fb) nixos/hardware: remove .travis.yml
* [`5d0725a0`](NixOS/nixpkgs@5d0725a) Revert "Merge nixos-hardware into nixpkgs under `/nixos/hardware`"
* [`a04315f3`](NixOS/nixpkgs@a04315f) maintainers: added aciceri
* [`70fa933b`](NixOS/nixpkgs@70fa933) navidrome: init at 0.23.1
* [`3c14632d`](NixOS/nixpkgs@3c14632) CODEOWNERS: adding mmahut to blockchains
* [`a997afb7`](NixOS/nixpkgs@a997afb) zstd: Fix cross
* [`b092390c`](NixOS/nixpkgs@b092390) pythonPackages.pyatmo: add missing dependencies
* [`cf0b4913`](NixOS/nixpkgs@cf0b491) vimPlugins: update
* [`f2b38145`](NixOS/nixpkgs@f2b3814) vimPlugins.gotests-vim: init at 2019-04-10
* [`4f2d6dee`](NixOS/nixpkgs@4f2d6de) trellis: 2020.03.25 -> 2020.06.12
* [`45400f35`](NixOS/nixpkgs@45400f3) icestorm: 2019.09.13 -> 2020.04.22
* [`4891facd`](NixOS/nixpkgs@4891fac) nextpnr: 2020.03.25 -> 2020.06.12
* [`2c91b435`](NixOS/nixpkgs@2c91b43) yosys: 2020.06.16 -> 2020.06.19
* [`f805871a`](NixOS/nixpkgs@f805871) lxqt.pcmanfm-qt: fix default wallpaper
* [`dbb5bdfa`](NixOS/nixpkgs@dbb5bdf) nixos/resilio: listen on [::1] by default
* [`e6b1c9b1`](NixOS/nixpkgs@e6b1c9b) python3Packages.thinc: relax catalogue, plac, and srsly constraints
* [`916330f2`](NixOS/nixpkgs@916330f) python3Packages.spacy: relax catalogue, plac, and srsly versions
* [`be79367b`](NixOS/nixpkgs@be79367) python2Packages.catalogue: remove
* [`49f5b51e`](NixOS/nixpkgs@49f5b51) python3Packages.pylibgen: remove, upstream unmaintained
* [`011dd501`](NixOS/nixpkgs@011dd50) python3Packages.papis: 0.9 -> 0.10, fix build
* [`44a837d0`](NixOS/nixpkgs@44a837d) broot: 0.15.1 -> 0.16.0
* [`ee52567e`](NixOS/nixpkgs@ee52567) python3Packages.peewee: 3.11.2 -> 3.13.3
* [`63450507`](NixOS/nixpkgs@6345050) pantalaimon: 0.6.1 -> 0.6.3
* [`dee55848`](NixOS/nixpkgs@dee5584) python3Packages.aioresponses: disable test requiring networking
* [`f0d4f5f8`](NixOS/nixpkgs@f0d4f5f) thunderbird-bin: drop GStreamer dependency
* [`a22a20cb`](NixOS/nixpkgs@a22a20c) thunderbird-bin: remove GConf dependency
* [`1cbcbbec`](NixOS/nixpkgs@1cbcbbe) thunderbird-bin: do not depend on libcanberra-gtk
* [`3dd5efc4`](NixOS/nixpkgs@3dd5efc) thunderbird-bin: remove libgnome dependency
* [`5b3a626a`](NixOS/nixpkgs@5b3a626) thunderbird: remove libIDL dependency
* [`987a5c1e`](NixOS/nixpkgs@987a5c1) firefox: remove libIDL dependency
* [`5384ace0`](NixOS/nixpkgs@5384ace) firefox-bin: do not depend on libcanberra-gtk
* [`a699dd2b`](NixOS/nixpkgs@a699dd2) firefox-bin: remove libgnome dependency
* [`eb700f7a`](NixOS/nixpkgs@eb700f7) firefox-bin: remove GConf dependency
* [`a9422ba7`](NixOS/nixpkgs@a9422ba) beets: fix werkzeug testcases
* [`60f0e62b`](NixOS/nixpkgs@60f0e62) ansible: v2.9.9 -> v2.9.10
* [`00f75582`](NixOS/nixpkgs@00f7558) Revert "libinput: ensure that we only apply touchpad options to touchpads"
* [`deeb3fda`](NixOS/nixpkgs@deeb3fd) fuse-overlayfs: 1.1.0 -> 1.1.1
* [`079de14f`](NixOS/nixpkgs@079de14) nixos/make-ext4-fs: increase fudge factor from 1.03 to 1.10
* [`34150262`](NixOS/nixpkgs@3415026) README: include link to nixos-hardware
* [`a4de542a`](NixOS/nixpkgs@a4de542) coqPackages.coquelicot: 3.0.3 → 3.1.0
* [`c27fc6a5`](NixOS/nixpkgs@c27fc6a) nixos/gerrit: allow configuring replication declaratively (NixOS/nixpkgs#91200)
* [`ab844b28`](NixOS/nixpkgs@ab844b2) google-cloud-sdk: 286.0.0 -> 297.0.1 (NixOS/nixpkgs#91202)
* [`8dd2327b`](NixOS/nixpkgs@8dd2327) home-assistant: add update script
* [`a68c7e0f`](NixOS/nixpkgs@a68c7e0) nixos/home-assistant: fix tests
* [`7d436b46`](NixOS/nixpkgs@7d436b4) hercules-ci-agent: init at 0.7.2
* [`51273a0f`](NixOS/nixpkgs@51273a0) maintainers: Add jobojeha
* [`f6e102fc`](NixOS/nixpkgs@f6e102f) utf8cpp: init at 3.1.1
* [`8acdd6db`](NixOS/nixpkgs@8acdd6d) vim_configureable: improve luajit support
* [`663abfb1`](NixOS/nixpkgs@663abfb) pythonPackages.pymetno: 0.5.0 -> 0.5.1
* [`28d42496`](NixOS/nixpkgs@28d4249) tracy: 0.6.3 -> 0.7
* [`f055ae8e`](NixOS/nixpkgs@f055ae8) vimPlugins: update
* [`fbbdc5a2`](NixOS/nixpkgs@fbbdc5a) vimPlugins.git-messenger-vim: init at 2020-06-08
* [`f96feeef`](NixOS/nixpkgs@f96feee) kitty: 0.17.4 -> 0.18.0
* [`37d231ad`](NixOS/nixpkgs@37d231a) gargoyle: 2018.10.06 -> 2019.01.01
* [`d9068791`](NixOS/nixpkgs@d906879) home-assistant: also collect after_dependencies
* [`7daa0070`](NixOS/nixpkgs@7daa007) dav1d: 0.7.0 -> 0.7.1
* [`87c11dd9`](NixOS/nixpkgs@87c11dd) openimagedenoise: 1.1.0 -> 1.2.1
* [`b7ca1c7c`](NixOS/nixpkgs@b7ca1c7) vimPlugins.vim-jsx-typescript: init at 2020-04-29
* [`9cccf17d`](NixOS/nixpkgs@9cccf17) vimPlugins.vim-crates: init at 2019-11-11
* [`ed19f15e`](NixOS/nixpkgs@ed19f15) vimPlugins.semantic-highlight-vim: init at 2019-09-01
* [`b9931ffe`](NixOS/nixpkgs@b9931ff) vimPlugins.oceanic-next: init at 2019-04-10
* [`b87ff370`](NixOS/nixpkgs@b87ff37) vimPlugins.onedark-vim: init at 2020-05-01
* [`b48a4514`](NixOS/nixpkgs@b48a451) lepton: 1.2.1 → 2019-08-20
* [`735800c7`](NixOS/nixpkgs@735800c) esphome: 1.14.3 -> 1.14.4 (NixOS/nixpkgs#91204)
* [`f0e598bd`](NixOS/nixpkgs@f0e598b) khard: fix tests
* [`84871fb9`](NixOS/nixpkgs@84871fb) tracy: add capture and update binaries
* [`d9c5a0a1`](NixOS/nixpkgs@d9c5a0a) maintainers: add jduan
* [`59206e50`](NixOS/nixpkgs@59206e5) vimPlugins.vim-floaterm: init at 2020-06-21
* [`8c3ec36d`](NixOS/nixpkgs@8c3ec36) pythonPackages.mautrix: 0.5.4 -> 0.5.7
* [`db7e2b48`](NixOS/nixpkgs@db7e2b4) python3.pkgs.zimports: add missing setuptools (NixOS/nixpkgs#90026)
* [`5f48a53f`](NixOS/nixpkgs@5f48a53) fastmod: init at 0.4.0
* [`0b58e1dc`](NixOS/nixpkgs@0b58e1d) wpsoffice: add myself as a maintainer
* [`42ab6da6`](NixOS/nixpkgs@42ab6da) gitlab-runner: 13.0.1 -> 13.1.0 (NixOS/nixpkgs#91239)
* [`0458e886`](NixOS/nixpkgs@0458e88) python2Packages.flask-caching: disabled python2, abandon
* [`a1af12dc`](NixOS/nixpkgs@a1af12d) python3Packages.structlogs: fix build
* [`aefee862`](NixOS/nixpkgs@aefee86) python3Packages.requests-file: fix tests
* [`f7c999c9`](NixOS/nixpkgs@f7c999c) python3Package.aioftp: disable tests, missing package
* [`26126db7`](NixOS/nixpkgs@26126db) python3Packages.pytest-astropy-header: init at 0.1.2
* [`19b96a19`](NixOS/nixpkgs@19b96a1) python3Packages.pytest-filter-subpackage: init at 0.1.1
* [`ba332b6f`](NixOS/nixpkgs@ba332b6) python3Packages.pytest-astropy: add missing deps, fix build
* [`3d95ed80`](NixOS/nixpkgs@3d95ed8) python2Packages.pytest-doctestplus: disable python2, abandoned upstream
* [`b5453127`](NixOS/nixpkgs@b545312) python3Packages.extension-helpers: init at 0.1
* [`6647b4c9`](NixOS/nixpkgs@6647b4c) python3Packages.reproject: 0.6 -> 0.7.1, fix build
* [`b5badcf3`](NixOS/nixpkgs@b5badcf) python3Packages.spectral-cube: fix tests
* [`b8d1c676`](NixOS/nixpkgs@b8d1c67) pythonPackages.crashtest: init at 0.3.0
* [`3bfcfa9a`](NixOS/nixpkgs@3bfcfa9) pythonPackages.clikit: 0.6.1 -> 0.6.2
* [`7fae3f85`](NixOS/nixpkgs@7fae3f8) pythonPackages.poetry: 1.0.5 -> 1.0.9
* [`7b944866`](NixOS/nixpkgs@7b94486) mwprocapture: 1.2.4054 -> 1.2.4177
* [`7bf20d7c`](NixOS/nixpkgs@7bf20d7) ruby: use buildPackages.bison_3_5, fixes cross compilation
* [`9e3dd227`](NixOS/nixpkgs@9e3dd22) code-server: init at 3.4.1
* [`4c0a6e85`](NixOS/nixpkgs@4c0a6e8) topgrade: 4.7.0 -> 4.8.0
* [`554e90ca`](NixOS/nixpkgs@554e90c) vimPlugins.vim-bsv: init at 2019-07-11 (NixOS/nixpkgs#91253)
* [`aac8f455`](NixOS/nixpkgs@aac8f45) home-assistant: add override for pyowm
* [`fea46032`](NixOS/nixpkgs@fea4603) sqlitebrowser: 3.11.2 -> 3.12.0 (NixOS/nixpkgs#91271)
* [`14bc2503`](NixOS/nixpkgs@14bc250) gitea: 1.12.0 -> 1.12.1
* [`b505bf20`](NixOS/nixpkgs@b505bf2) Update nixUnstable and nixFlakes
* [`7bbca847`](NixOS/nixpkgs@7bbca84) oh-my-zsh: 2020-06-18 -> 2020-06-19
* [`bc03b771`](NixOS/nixpkgs@bc03b77) micro: install man page
* [`b109adde`](NixOS/nixpkgs@b109add) openttd-jgrpp: init at 0.34.4
* [`6247f102`](NixOS/nixpkgs@6247f10) xfce.xfce4-eyes-plugin: 4.5.0 -> 4.5.1
* [`ad32426b`](NixOS/nixpkgs@ad32426) av-98: init at 1.0.2dev
* [`2c3bf6b8`](NixOS/nixpkgs@2c3bf6b) cgminer: 3.7.2 -> 4.11.1
* [`703bd0a6`](NixOS/nixpkgs@703bd0a) cgminer: moving to pkgs/applications/blockchains
* [`22a81aa5`](NixOS/nixpkgs@22a81aa) ocamlPackages.async_unix: 0.13.0 → 0.13.1
* [`3c3840ec`](NixOS/nixpkgs@3c3840e) stellarium: 0.20.1 -> 0.20.2
* [`48faedc3`](NixOS/nixpkgs@48faedc) python3Packages.diceware: expose as library
* [`ccc6486b`](NixOS/nixpkgs@ccc6486) ocamlPackages.tls: 0.12.1 → 0.12.2
* [`f1235e43`](NixOS/nixpkgs@f1235e4) maestral: 0.6.4 -> 1.1.0
* [`43107040`](NixOS/nixpkgs@4310704) Pyro5: Disable more networking tests
* [`259246cb`](NixOS/nixpkgs@259246c) travis: 1.8.11 -> 1.9.1 (NixOS/nixpkgs#91282)
* [`e943489f`](NixOS/nixpkgs@e943489) nixos-generate-config: refer to nixos-hardware
* [`ca4ca3c2`](NixOS/nixpkgs@ca4ca3c) libprom: init at 0.1.1
* [`05eefe5e`](NixOS/nixpkgs@05eefe5) coqPackages.simple-io: 1.2.0 → 1.3.0
github-actions bot added a commit to pbogdan/nix-hie that referenced this pull request Jun 25, 2020
## Motivation

Dependencies should be up to date.

## Changelog for unstable:
Commits: [NixOS/nixpkgs@4cdd64d...22a81aa5](NixOS/nixpkgs@4cdd64d...22a81aa)

* [`d0cb57b1`](NixOS/nixpkgs@d0cb57b) libreswan: 3.31 -> 3.32
* [`85760026`](NixOS/nixpkgs@8576002) openresty: make compatible with nixos nginx module
* [`44007dec`](NixOS/nixpkgs@44007de) nixos/nginx: ensure all variants have a basic level of testing
* [`6df8995a`](NixOS/nixpkgs@6df8995) pythonPackages.pyside2: resolve failing import
* [`37e50ca6`](NixOS/nixpkgs@37e50ca) raspberrypi-builder: ensure scripts fails on error
* [`34caab71`](NixOS/nixpkgs@34caab7) sd-image: Make firmware partition name configurable
* [`476c8e07`](NixOS/nixpkgs@476c8e0) sd-image-raspberrypi4: mount boot partition
* [`246e6cdd`](NixOS/nixpkgs@246e6cd) jp: 0.1.2 -> 0.1.3
* [`83f56d4c`](NixOS/nixpkgs@83f56d4) gmic: 2.9.0 -> 2.9.1
* [`04570e62`](NixOS/nixpkgs@04570e6) gitea: 1.11.6 -> 1.12.0
* [`0dbc4721`](NixOS/nixpkgs@0dbc472) micro: 2.0.3 -> 2.0.5
* [`a6f7a8b0`](NixOS/nixpkgs@a6f7a8b) clojure: install man pages
* [`3077a7dc`](NixOS/nixpkgs@3077a7d) deno: 1.1.0 -> 1.1.1
* [`dca001e9`](NixOS/nixpkgs@dca001e) nginx: change how the perl module is configured
* [`22906fc7`](NixOS/nixpkgs@22906fc) openresty: disable the http_perl_module
* [`732b3359`](NixOS/nixpkgs@732b335) grab-site: use Python 3.7 to unbreak the build
* [`7606a2ad`](NixOS/nixpkgs@7606a2a) grab-site: 2.1.16 -> 2.1.19
* [`7d994ad4`](NixOS/nixpkgs@7d994ad) nixos/nextcloud: add occ internal option
* [`e2e115c0`](NixOS/nixpkgs@e2e115c) python3Packages.srsly: disable on Python older than 3.6
* [`cb11ab3b`](NixOS/nixpkgs@cb11ab3) alacritty: fix build on darwin
* [`26e9a349`](NixOS/nixpkgs@26e9a34) nixos/home-assistant: make service reloadable
* [`d690aa8e`](NixOS/nixpkgs@d690aa8) python3.pkgs.influxdb: fix build
* [`6c1aea69`](NixOS/nixpkgs@6c1aea6) python3.pkgs.pyicloud: fix build
* [`d248e8a1`](NixOS/nixpkgs@d248e8a) home-assistant: 0.111.0 -> 0.111.4
* [`3c14632d`](NixOS/nixpkgs@3c14632) CODEOWNERS: adding mmahut to blockchains
* [`cf0b4913`](NixOS/nixpkgs@cf0b491) vimPlugins: update
* [`f2b38145`](NixOS/nixpkgs@f2b3814) vimPlugins.gotests-vim: init at 2019-04-10
* [`4f2d6dee`](NixOS/nixpkgs@4f2d6de) trellis: 2020.03.25 -> 2020.06.12
* [`45400f35`](NixOS/nixpkgs@45400f3) icestorm: 2019.09.13 -> 2020.04.22
* [`4891facd`](NixOS/nixpkgs@4891fac) nextpnr: 2020.03.25 -> 2020.06.12
* [`2c91b435`](NixOS/nixpkgs@2c91b43) yosys: 2020.06.16 -> 2020.06.19
* [`f805871a`](NixOS/nixpkgs@f805871) lxqt.pcmanfm-qt: fix default wallpaper
* [`dbb5bdfa`](NixOS/nixpkgs@dbb5bdf) nixos/resilio: listen on [::1] by default
* [`e6b1c9b1`](NixOS/nixpkgs@e6b1c9b) python3Packages.thinc: relax catalogue, plac, and srsly constraints
* [`916330f2`](NixOS/nixpkgs@916330f) python3Packages.spacy: relax catalogue, plac, and srsly versions
* [`be79367b`](NixOS/nixpkgs@be79367) python2Packages.catalogue: remove
* [`49f5b51e`](NixOS/nixpkgs@49f5b51) python3Packages.pylibgen: remove, upstream unmaintained
* [`011dd501`](NixOS/nixpkgs@011dd50) python3Packages.papis: 0.9 -> 0.10, fix build
* [`44a837d0`](NixOS/nixpkgs@44a837d) broot: 0.15.1 -> 0.16.0
* [`ee52567e`](NixOS/nixpkgs@ee52567) python3Packages.peewee: 3.11.2 -> 3.13.3
* [`63450507`](NixOS/nixpkgs@6345050) pantalaimon: 0.6.1 -> 0.6.3
* [`dee55848`](NixOS/nixpkgs@dee5584) python3Packages.aioresponses: disable test requiring networking
* [`f0d4f5f8`](NixOS/nixpkgs@f0d4f5f) thunderbird-bin: drop GStreamer dependency
* [`a22a20cb`](NixOS/nixpkgs@a22a20c) thunderbird-bin: remove GConf dependency
* [`1cbcbbec`](NixOS/nixpkgs@1cbcbbe) thunderbird-bin: do not depend on libcanberra-gtk
* [`3dd5efc4`](NixOS/nixpkgs@3dd5efc) thunderbird-bin: remove libgnome dependency
* [`5b3a626a`](NixOS/nixpkgs@5b3a626) thunderbird: remove libIDL dependency
* [`987a5c1e`](NixOS/nixpkgs@987a5c1) firefox: remove libIDL dependency
* [`5384ace0`](NixOS/nixpkgs@5384ace) firefox-bin: do not depend on libcanberra-gtk
* [`a699dd2b`](NixOS/nixpkgs@a699dd2) firefox-bin: remove libgnome dependency
* [`eb700f7a`](NixOS/nixpkgs@eb700f7) firefox-bin: remove GConf dependency
* [`a9422ba7`](NixOS/nixpkgs@a9422ba) beets: fix werkzeug testcases
* [`60f0e62b`](NixOS/nixpkgs@60f0e62) ansible: v2.9.9 -> v2.9.10
* [`00f75582`](NixOS/nixpkgs@00f7558) Revert "libinput: ensure that we only apply touchpad options to touchpads"
* [`deeb3fda`](NixOS/nixpkgs@deeb3fd) fuse-overlayfs: 1.1.0 -> 1.1.1
* [`079de14f`](NixOS/nixpkgs@079de14) nixos/make-ext4-fs: increase fudge factor from 1.03 to 1.10
* [`34150262`](NixOS/nixpkgs@3415026) README: include link to nixos-hardware
* [`a4de542a`](NixOS/nixpkgs@a4de542) coqPackages.coquelicot: 3.0.3 → 3.1.0
* [`c27fc6a5`](NixOS/nixpkgs@c27fc6a) nixos/gerrit: allow configuring replication declaratively (NixOS/nixpkgs#91200)
* [`ab844b28`](NixOS/nixpkgs@ab844b2) google-cloud-sdk: 286.0.0 -> 297.0.1 (NixOS/nixpkgs#91202)
* [`8dd2327b`](NixOS/nixpkgs@8dd2327) home-assistant: add update script
* [`a68c7e0f`](NixOS/nixpkgs@a68c7e0) nixos/home-assistant: fix tests
* [`7d436b46`](NixOS/nixpkgs@7d436b4) hercules-ci-agent: init at 0.7.2
* [`51273a0f`](NixOS/nixpkgs@51273a0) maintainers: Add jobojeha
* [`f6e102fc`](NixOS/nixpkgs@f6e102f) utf8cpp: init at 3.1.1
* [`8acdd6db`](NixOS/nixpkgs@8acdd6d) vim_configureable: improve luajit support
* [`663abfb1`](NixOS/nixpkgs@663abfb) pythonPackages.pymetno: 0.5.0 -> 0.5.1
* [`28d42496`](NixOS/nixpkgs@28d4249) tracy: 0.6.3 -> 0.7
* [`f055ae8e`](NixOS/nixpkgs@f055ae8) vimPlugins: update
* [`fbbdc5a2`](NixOS/nixpkgs@fbbdc5a) vimPlugins.git-messenger-vim: init at 2020-06-08
* [`f96feeef`](NixOS/nixpkgs@f96feee) kitty: 0.17.4 -> 0.18.0
* [`37d231ad`](NixOS/nixpkgs@37d231a) gargoyle: 2018.10.06 -> 2019.01.01
* [`d9068791`](NixOS/nixpkgs@d906879) home-assistant: also collect after_dependencies
* [`7daa0070`](NixOS/nixpkgs@7daa007) dav1d: 0.7.0 -> 0.7.1
* [`87c11dd9`](NixOS/nixpkgs@87c11dd) openimagedenoise: 1.1.0 -> 1.2.1
* [`b7ca1c7c`](NixOS/nixpkgs@b7ca1c7) vimPlugins.vim-jsx-typescript: init at 2020-04-29
* [`9cccf17d`](NixOS/nixpkgs@9cccf17) vimPlugins.vim-crates: init at 2019-11-11
* [`ed19f15e`](NixOS/nixpkgs@ed19f15) vimPlugins.semantic-highlight-vim: init at 2019-09-01
* [`b9931ffe`](NixOS/nixpkgs@b9931ff) vimPlugins.oceanic-next: init at 2019-04-10
* [`b87ff370`](NixOS/nixpkgs@b87ff37) vimPlugins.onedark-vim: init at 2020-05-01
* [`b48a4514`](NixOS/nixpkgs@b48a451) lepton: 1.2.1 → 2019-08-20
* [`735800c7`](NixOS/nixpkgs@735800c) esphome: 1.14.3 -> 1.14.4 (NixOS/nixpkgs#91204)
* [`f0e598bd`](NixOS/nixpkgs@f0e598b) khard: fix tests
* [`84871fb9`](NixOS/nixpkgs@84871fb) tracy: add capture and update binaries
* [`d9c5a0a1`](NixOS/nixpkgs@d9c5a0a) maintainers: add jduan
* [`59206e50`](NixOS/nixpkgs@59206e5) vimPlugins.vim-floaterm: init at 2020-06-21
* [`db7e2b48`](NixOS/nixpkgs@db7e2b4) python3.pkgs.zimports: add missing setuptools (NixOS/nixpkgs#90026)
* [`5f48a53f`](NixOS/nixpkgs@5f48a53) fastmod: init at 0.4.0
* [`42ab6da6`](NixOS/nixpkgs@42ab6da) gitlab-runner: 13.0.1 -> 13.1.0 (NixOS/nixpkgs#91239)
* [`0458e886`](NixOS/nixpkgs@0458e88) python2Packages.flask-caching: disabled python2, abandon
* [`a1af12dc`](NixOS/nixpkgs@a1af12d) python3Packages.structlogs: fix build
* [`aefee862`](NixOS/nixpkgs@aefee86) python3Packages.requests-file: fix tests
* [`f7c999c9`](NixOS/nixpkgs@f7c999c) python3Package.aioftp: disable tests, missing package
* [`26126db7`](NixOS/nixpkgs@26126db) python3Packages.pytest-astropy-header: init at 0.1.2
* [`19b96a19`](NixOS/nixpkgs@19b96a1) python3Packages.pytest-filter-subpackage: init at 0.1.1
* [`ba332b6f`](NixOS/nixpkgs@ba332b6) python3Packages.pytest-astropy: add missing deps, fix build
* [`3d95ed80`](NixOS/nixpkgs@3d95ed8) python2Packages.pytest-doctestplus: disable python2, abandoned upstream
* [`b5453127`](NixOS/nixpkgs@b545312) python3Packages.extension-helpers: init at 0.1
* [`6647b4c9`](NixOS/nixpkgs@6647b4c) python3Packages.reproject: 0.6 -> 0.7.1, fix build
* [`b5badcf3`](NixOS/nixpkgs@b5badcf) python3Packages.spectral-cube: fix tests
* [`b8d1c676`](NixOS/nixpkgs@b8d1c67) pythonPackages.crashtest: init at 0.3.0
* [`3bfcfa9a`](NixOS/nixpkgs@3bfcfa9) pythonPackages.clikit: 0.6.1 -> 0.6.2
* [`7fae3f85`](NixOS/nixpkgs@7fae3f8) pythonPackages.poetry: 1.0.5 -> 1.0.9
* [`7b944866`](NixOS/nixpkgs@7b94486) mwprocapture: 1.2.4054 -> 1.2.4177
* [`7bf20d7c`](NixOS/nixpkgs@7bf20d7) ruby: use buildPackages.bison_3_5, fixes cross compilation
* [`9e3dd227`](NixOS/nixpkgs@9e3dd22) code-server: init at 3.4.1
* [`554e90ca`](NixOS/nixpkgs@554e90c) vimPlugins.vim-bsv: init at 2019-07-11 (NixOS/nixpkgs#91253)
* [`fea46032`](NixOS/nixpkgs@fea4603) sqlitebrowser: 3.11.2 -> 3.12.0 (NixOS/nixpkgs#91271)
* [`14bc2503`](NixOS/nixpkgs@14bc250) gitea: 1.12.0 -> 1.12.1
* [`b505bf20`](NixOS/nixpkgs@b505bf2) Update nixUnstable and nixFlakes
* [`7bbca847`](NixOS/nixpkgs@7bbca84) oh-my-zsh: 2020-06-18 -> 2020-06-19
* [`bc03b771`](NixOS/nixpkgs@bc03b77) micro: install man page
* [`ad32426b`](NixOS/nixpkgs@ad32426) av-98: init at 1.0.2dev
* [`22a81aa5`](NixOS/nixpkgs@22a81aa) ocamlPackages.async_unix: 0.13.0 → 0.13.1
github-actions bot added a commit to pbogdan/tag that referenced this pull request Jun 25, 2020
## Motivation

Dependencies should be up to date.

## Changelog for unstable:
Commits: [NixOS/nixpkgs@4cdd64d...22a81aa5](NixOS/nixpkgs@4cdd64d...22a81aa)

* [`d0cb57b1`](NixOS/nixpkgs@d0cb57b) libreswan: 3.31 -> 3.32
* [`85760026`](NixOS/nixpkgs@8576002) openresty: make compatible with nixos nginx module
* [`44007dec`](NixOS/nixpkgs@44007de) nixos/nginx: ensure all variants have a basic level of testing
* [`6df8995a`](NixOS/nixpkgs@6df8995) pythonPackages.pyside2: resolve failing import
* [`37e50ca6`](NixOS/nixpkgs@37e50ca) raspberrypi-builder: ensure scripts fails on error
* [`34caab71`](NixOS/nixpkgs@34caab7) sd-image: Make firmware partition name configurable
* [`476c8e07`](NixOS/nixpkgs@476c8e0) sd-image-raspberrypi4: mount boot partition
* [`246e6cdd`](NixOS/nixpkgs@246e6cd) jp: 0.1.2 -> 0.1.3
* [`83f56d4c`](NixOS/nixpkgs@83f56d4) gmic: 2.9.0 -> 2.9.1
* [`04570e62`](NixOS/nixpkgs@04570e6) gitea: 1.11.6 -> 1.12.0
* [`0dbc4721`](NixOS/nixpkgs@0dbc472) micro: 2.0.3 -> 2.0.5
* [`a6f7a8b0`](NixOS/nixpkgs@a6f7a8b) clojure: install man pages
* [`3077a7dc`](NixOS/nixpkgs@3077a7d) deno: 1.1.0 -> 1.1.1
* [`dca001e9`](NixOS/nixpkgs@dca001e) nginx: change how the perl module is configured
* [`22906fc7`](NixOS/nixpkgs@22906fc) openresty: disable the http_perl_module
* [`732b3359`](NixOS/nixpkgs@732b335) grab-site: use Python 3.7 to unbreak the build
* [`7606a2ad`](NixOS/nixpkgs@7606a2a) grab-site: 2.1.16 -> 2.1.19
* [`7d994ad4`](NixOS/nixpkgs@7d994ad) nixos/nextcloud: add occ internal option
* [`e2e115c0`](NixOS/nixpkgs@e2e115c) python3Packages.srsly: disable on Python older than 3.6
* [`cb11ab3b`](NixOS/nixpkgs@cb11ab3) alacritty: fix build on darwin
* [`26e9a349`](NixOS/nixpkgs@26e9a34) nixos/home-assistant: make service reloadable
* [`d690aa8e`](NixOS/nixpkgs@d690aa8) python3.pkgs.influxdb: fix build
* [`6c1aea69`](NixOS/nixpkgs@6c1aea6) python3.pkgs.pyicloud: fix build
* [`d248e8a1`](NixOS/nixpkgs@d248e8a) home-assistant: 0.111.0 -> 0.111.4
* [`3c14632d`](NixOS/nixpkgs@3c14632) CODEOWNERS: adding mmahut to blockchains
* [`cf0b4913`](NixOS/nixpkgs@cf0b491) vimPlugins: update
* [`f2b38145`](NixOS/nixpkgs@f2b3814) vimPlugins.gotests-vim: init at 2019-04-10
* [`4f2d6dee`](NixOS/nixpkgs@4f2d6de) trellis: 2020.03.25 -> 2020.06.12
* [`45400f35`](NixOS/nixpkgs@45400f3) icestorm: 2019.09.13 -> 2020.04.22
* [`4891facd`](NixOS/nixpkgs@4891fac) nextpnr: 2020.03.25 -> 2020.06.12
* [`2c91b435`](NixOS/nixpkgs@2c91b43) yosys: 2020.06.16 -> 2020.06.19
* [`f805871a`](NixOS/nixpkgs@f805871) lxqt.pcmanfm-qt: fix default wallpaper
* [`dbb5bdfa`](NixOS/nixpkgs@dbb5bdf) nixos/resilio: listen on [::1] by default
* [`e6b1c9b1`](NixOS/nixpkgs@e6b1c9b) python3Packages.thinc: relax catalogue, plac, and srsly constraints
* [`916330f2`](NixOS/nixpkgs@916330f) python3Packages.spacy: relax catalogue, plac, and srsly versions
* [`be79367b`](NixOS/nixpkgs@be79367) python2Packages.catalogue: remove
* [`49f5b51e`](NixOS/nixpkgs@49f5b51) python3Packages.pylibgen: remove, upstream unmaintained
* [`011dd501`](NixOS/nixpkgs@011dd50) python3Packages.papis: 0.9 -> 0.10, fix build
* [`44a837d0`](NixOS/nixpkgs@44a837d) broot: 0.15.1 -> 0.16.0
* [`ee52567e`](NixOS/nixpkgs@ee52567) python3Packages.peewee: 3.11.2 -> 3.13.3
* [`63450507`](NixOS/nixpkgs@6345050) pantalaimon: 0.6.1 -> 0.6.3
* [`dee55848`](NixOS/nixpkgs@dee5584) python3Packages.aioresponses: disable test requiring networking
* [`f0d4f5f8`](NixOS/nixpkgs@f0d4f5f) thunderbird-bin: drop GStreamer dependency
* [`a22a20cb`](NixOS/nixpkgs@a22a20c) thunderbird-bin: remove GConf dependency
* [`1cbcbbec`](NixOS/nixpkgs@1cbcbbe) thunderbird-bin: do not depend on libcanberra-gtk
* [`3dd5efc4`](NixOS/nixpkgs@3dd5efc) thunderbird-bin: remove libgnome dependency
* [`5b3a626a`](NixOS/nixpkgs@5b3a626) thunderbird: remove libIDL dependency
* [`987a5c1e`](NixOS/nixpkgs@987a5c1) firefox: remove libIDL dependency
* [`5384ace0`](NixOS/nixpkgs@5384ace) firefox-bin: do not depend on libcanberra-gtk
* [`a699dd2b`](NixOS/nixpkgs@a699dd2) firefox-bin: remove libgnome dependency
* [`eb700f7a`](NixOS/nixpkgs@eb700f7) firefox-bin: remove GConf dependency
* [`a9422ba7`](NixOS/nixpkgs@a9422ba) beets: fix werkzeug testcases
* [`60f0e62b`](NixOS/nixpkgs@60f0e62) ansible: v2.9.9 -> v2.9.10
* [`00f75582`](NixOS/nixpkgs@00f7558) Revert "libinput: ensure that we only apply touchpad options to touchpads"
* [`deeb3fda`](NixOS/nixpkgs@deeb3fd) fuse-overlayfs: 1.1.0 -> 1.1.1
* [`079de14f`](NixOS/nixpkgs@079de14) nixos/make-ext4-fs: increase fudge factor from 1.03 to 1.10
* [`34150262`](NixOS/nixpkgs@3415026) README: include link to nixos-hardware
* [`a4de542a`](NixOS/nixpkgs@a4de542) coqPackages.coquelicot: 3.0.3 → 3.1.0
* [`c27fc6a5`](NixOS/nixpkgs@c27fc6a) nixos/gerrit: allow configuring replication declaratively (NixOS/nixpkgs#91200)
* [`ab844b28`](NixOS/nixpkgs@ab844b2) google-cloud-sdk: 286.0.0 -> 297.0.1 (NixOS/nixpkgs#91202)
* [`8dd2327b`](NixOS/nixpkgs@8dd2327) home-assistant: add update script
* [`a68c7e0f`](NixOS/nixpkgs@a68c7e0) nixos/home-assistant: fix tests
* [`7d436b46`](NixOS/nixpkgs@7d436b4) hercules-ci-agent: init at 0.7.2
* [`51273a0f`](NixOS/nixpkgs@51273a0) maintainers: Add jobojeha
* [`f6e102fc`](NixOS/nixpkgs@f6e102f) utf8cpp: init at 3.1.1
* [`8acdd6db`](NixOS/nixpkgs@8acdd6d) vim_configureable: improve luajit support
* [`663abfb1`](NixOS/nixpkgs@663abfb) pythonPackages.pymetno: 0.5.0 -> 0.5.1
* [`28d42496`](NixOS/nixpkgs@28d4249) tracy: 0.6.3 -> 0.7
* [`f055ae8e`](NixOS/nixpkgs@f055ae8) vimPlugins: update
* [`fbbdc5a2`](NixOS/nixpkgs@fbbdc5a) vimPlugins.git-messenger-vim: init at 2020-06-08
* [`f96feeef`](NixOS/nixpkgs@f96feee) kitty: 0.17.4 -> 0.18.0
* [`37d231ad`](NixOS/nixpkgs@37d231a) gargoyle: 2018.10.06 -> 2019.01.01
* [`d9068791`](NixOS/nixpkgs@d906879) home-assistant: also collect after_dependencies
* [`7daa0070`](NixOS/nixpkgs@7daa007) dav1d: 0.7.0 -> 0.7.1
* [`87c11dd9`](NixOS/nixpkgs@87c11dd) openimagedenoise: 1.1.0 -> 1.2.1
* [`b7ca1c7c`](NixOS/nixpkgs@b7ca1c7) vimPlugins.vim-jsx-typescript: init at 2020-04-29
* [`9cccf17d`](NixOS/nixpkgs@9cccf17) vimPlugins.vim-crates: init at 2019-11-11
* [`ed19f15e`](NixOS/nixpkgs@ed19f15) vimPlugins.semantic-highlight-vim: init at 2019-09-01
* [`b9931ffe`](NixOS/nixpkgs@b9931ff) vimPlugins.oceanic-next: init at 2019-04-10
* [`b87ff370`](NixOS/nixpkgs@b87ff37) vimPlugins.onedark-vim: init at 2020-05-01
* [`b48a4514`](NixOS/nixpkgs@b48a451) lepton: 1.2.1 → 2019-08-20
* [`735800c7`](NixOS/nixpkgs@735800c) esphome: 1.14.3 -> 1.14.4 (NixOS/nixpkgs#91204)
* [`f0e598bd`](NixOS/nixpkgs@f0e598b) khard: fix tests
* [`84871fb9`](NixOS/nixpkgs@84871fb) tracy: add capture and update binaries
* [`d9c5a0a1`](NixOS/nixpkgs@d9c5a0a) maintainers: add jduan
* [`59206e50`](NixOS/nixpkgs@59206e5) vimPlugins.vim-floaterm: init at 2020-06-21
* [`db7e2b48`](NixOS/nixpkgs@db7e2b4) python3.pkgs.zimports: add missing setuptools (NixOS/nixpkgs#90026)
* [`5f48a53f`](NixOS/nixpkgs@5f48a53) fastmod: init at 0.4.0
* [`42ab6da6`](NixOS/nixpkgs@42ab6da) gitlab-runner: 13.0.1 -> 13.1.0 (NixOS/nixpkgs#91239)
* [`0458e886`](NixOS/nixpkgs@0458e88) python2Packages.flask-caching: disabled python2, abandon
* [`a1af12dc`](NixOS/nixpkgs@a1af12d) python3Packages.structlogs: fix build
* [`aefee862`](NixOS/nixpkgs@aefee86) python3Packages.requests-file: fix tests
* [`f7c999c9`](NixOS/nixpkgs@f7c999c) python3Package.aioftp: disable tests, missing package
* [`26126db7`](NixOS/nixpkgs@26126db) python3Packages.pytest-astropy-header: init at 0.1.2
* [`19b96a19`](NixOS/nixpkgs@19b96a1) python3Packages.pytest-filter-subpackage: init at 0.1.1
* [`ba332b6f`](NixOS/nixpkgs@ba332b6) python3Packages.pytest-astropy: add missing deps, fix build
* [`3d95ed80`](NixOS/nixpkgs@3d95ed8) python2Packages.pytest-doctestplus: disable python2, abandoned upstream
* [`b5453127`](NixOS/nixpkgs@b545312) python3Packages.extension-helpers: init at 0.1
* [`6647b4c9`](NixOS/nixpkgs@6647b4c) python3Packages.reproject: 0.6 -> 0.7.1, fix build
* [`b5badcf3`](NixOS/nixpkgs@b5badcf) python3Packages.spectral-cube: fix tests
* [`b8d1c676`](NixOS/nixpkgs@b8d1c67) pythonPackages.crashtest: init at 0.3.0
* [`3bfcfa9a`](NixOS/nixpkgs@3bfcfa9) pythonPackages.clikit: 0.6.1 -> 0.6.2
* [`7fae3f85`](NixOS/nixpkgs@7fae3f8) pythonPackages.poetry: 1.0.5 -> 1.0.9
* [`7b944866`](NixOS/nixpkgs@7b94486) mwprocapture: 1.2.4054 -> 1.2.4177
* [`7bf20d7c`](NixOS/nixpkgs@7bf20d7) ruby: use buildPackages.bison_3_5, fixes cross compilation
* [`9e3dd227`](NixOS/nixpkgs@9e3dd22) code-server: init at 3.4.1
* [`554e90ca`](NixOS/nixpkgs@554e90c) vimPlugins.vim-bsv: init at 2019-07-11 (NixOS/nixpkgs#91253)
* [`fea46032`](NixOS/nixpkgs@fea4603) sqlitebrowser: 3.11.2 -> 3.12.0 (NixOS/nixpkgs#91271)
* [`14bc2503`](NixOS/nixpkgs@14bc250) gitea: 1.12.0 -> 1.12.1
* [`b505bf20`](NixOS/nixpkgs@b505bf2) Update nixUnstable and nixFlakes
* [`7bbca847`](NixOS/nixpkgs@7bbca84) oh-my-zsh: 2020-06-18 -> 2020-06-19
* [`bc03b771`](NixOS/nixpkgs@bc03b77) micro: install man page
* [`ad32426b`](NixOS/nixpkgs@ad32426) av-98: init at 1.0.2dev
* [`22a81aa5`](NixOS/nixpkgs@22a81aa) ocamlPackages.async_unix: 0.13.0 → 0.13.1
github-actions bot added a commit to pbogdan/nvs that referenced this pull request Jun 25, 2020
## Motivation

Dependencies should be up to date.

## Changelog for unstable:
Commits: [NixOS/nixpkgs@4cdd64d...22a81aa5](NixOS/nixpkgs@4cdd64d...22a81aa)

* [`d0cb57b1`](NixOS/nixpkgs@d0cb57b) libreswan: 3.31 -> 3.32
* [`85760026`](NixOS/nixpkgs@8576002) openresty: make compatible with nixos nginx module
* [`44007dec`](NixOS/nixpkgs@44007de) nixos/nginx: ensure all variants have a basic level of testing
* [`6df8995a`](NixOS/nixpkgs@6df8995) pythonPackages.pyside2: resolve failing import
* [`37e50ca6`](NixOS/nixpkgs@37e50ca) raspberrypi-builder: ensure scripts fails on error
* [`34caab71`](NixOS/nixpkgs@34caab7) sd-image: Make firmware partition name configurable
* [`476c8e07`](NixOS/nixpkgs@476c8e0) sd-image-raspberrypi4: mount boot partition
* [`246e6cdd`](NixOS/nixpkgs@246e6cd) jp: 0.1.2 -> 0.1.3
* [`83f56d4c`](NixOS/nixpkgs@83f56d4) gmic: 2.9.0 -> 2.9.1
* [`04570e62`](NixOS/nixpkgs@04570e6) gitea: 1.11.6 -> 1.12.0
* [`0dbc4721`](NixOS/nixpkgs@0dbc472) micro: 2.0.3 -> 2.0.5
* [`a6f7a8b0`](NixOS/nixpkgs@a6f7a8b) clojure: install man pages
* [`3077a7dc`](NixOS/nixpkgs@3077a7d) deno: 1.1.0 -> 1.1.1
* [`dca001e9`](NixOS/nixpkgs@dca001e) nginx: change how the perl module is configured
* [`22906fc7`](NixOS/nixpkgs@22906fc) openresty: disable the http_perl_module
* [`732b3359`](NixOS/nixpkgs@732b335) grab-site: use Python 3.7 to unbreak the build
* [`7606a2ad`](NixOS/nixpkgs@7606a2a) grab-site: 2.1.16 -> 2.1.19
* [`7d994ad4`](NixOS/nixpkgs@7d994ad) nixos/nextcloud: add occ internal option
* [`e2e115c0`](NixOS/nixpkgs@e2e115c) python3Packages.srsly: disable on Python older than 3.6
* [`cb11ab3b`](NixOS/nixpkgs@cb11ab3) alacritty: fix build on darwin
* [`26e9a349`](NixOS/nixpkgs@26e9a34) nixos/home-assistant: make service reloadable
* [`d690aa8e`](NixOS/nixpkgs@d690aa8) python3.pkgs.influxdb: fix build
* [`6c1aea69`](NixOS/nixpkgs@6c1aea6) python3.pkgs.pyicloud: fix build
* [`d248e8a1`](NixOS/nixpkgs@d248e8a) home-assistant: 0.111.0 -> 0.111.4
* [`3c14632d`](NixOS/nixpkgs@3c14632) CODEOWNERS: adding mmahut to blockchains
* [`cf0b4913`](NixOS/nixpkgs@cf0b491) vimPlugins: update
* [`f2b38145`](NixOS/nixpkgs@f2b3814) vimPlugins.gotests-vim: init at 2019-04-10
* [`4f2d6dee`](NixOS/nixpkgs@4f2d6de) trellis: 2020.03.25 -> 2020.06.12
* [`45400f35`](NixOS/nixpkgs@45400f3) icestorm: 2019.09.13 -> 2020.04.22
* [`4891facd`](NixOS/nixpkgs@4891fac) nextpnr: 2020.03.25 -> 2020.06.12
* [`2c91b435`](NixOS/nixpkgs@2c91b43) yosys: 2020.06.16 -> 2020.06.19
* [`f805871a`](NixOS/nixpkgs@f805871) lxqt.pcmanfm-qt: fix default wallpaper
* [`dbb5bdfa`](NixOS/nixpkgs@dbb5bdf) nixos/resilio: listen on [::1] by default
* [`e6b1c9b1`](NixOS/nixpkgs@e6b1c9b) python3Packages.thinc: relax catalogue, plac, and srsly constraints
* [`916330f2`](NixOS/nixpkgs@916330f) python3Packages.spacy: relax catalogue, plac, and srsly versions
* [`be79367b`](NixOS/nixpkgs@be79367) python2Packages.catalogue: remove
* [`49f5b51e`](NixOS/nixpkgs@49f5b51) python3Packages.pylibgen: remove, upstream unmaintained
* [`011dd501`](NixOS/nixpkgs@011dd50) python3Packages.papis: 0.9 -> 0.10, fix build
* [`44a837d0`](NixOS/nixpkgs@44a837d) broot: 0.15.1 -> 0.16.0
* [`ee52567e`](NixOS/nixpkgs@ee52567) python3Packages.peewee: 3.11.2 -> 3.13.3
* [`63450507`](NixOS/nixpkgs@6345050) pantalaimon: 0.6.1 -> 0.6.3
* [`dee55848`](NixOS/nixpkgs@dee5584) python3Packages.aioresponses: disable test requiring networking
* [`f0d4f5f8`](NixOS/nixpkgs@f0d4f5f) thunderbird-bin: drop GStreamer dependency
* [`a22a20cb`](NixOS/nixpkgs@a22a20c) thunderbird-bin: remove GConf dependency
* [`1cbcbbec`](NixOS/nixpkgs@1cbcbbe) thunderbird-bin: do not depend on libcanberra-gtk
* [`3dd5efc4`](NixOS/nixpkgs@3dd5efc) thunderbird-bin: remove libgnome dependency
* [`5b3a626a`](NixOS/nixpkgs@5b3a626) thunderbird: remove libIDL dependency
* [`987a5c1e`](NixOS/nixpkgs@987a5c1) firefox: remove libIDL dependency
* [`5384ace0`](NixOS/nixpkgs@5384ace) firefox-bin: do not depend on libcanberra-gtk
* [`a699dd2b`](NixOS/nixpkgs@a699dd2) firefox-bin: remove libgnome dependency
* [`eb700f7a`](NixOS/nixpkgs@eb700f7) firefox-bin: remove GConf dependency
* [`a9422ba7`](NixOS/nixpkgs@a9422ba) beets: fix werkzeug testcases
* [`60f0e62b`](NixOS/nixpkgs@60f0e62) ansible: v2.9.9 -> v2.9.10
* [`00f75582`](NixOS/nixpkgs@00f7558) Revert "libinput: ensure that we only apply touchpad options to touchpads"
* [`deeb3fda`](NixOS/nixpkgs@deeb3fd) fuse-overlayfs: 1.1.0 -> 1.1.1
* [`079de14f`](NixOS/nixpkgs@079de14) nixos/make-ext4-fs: increase fudge factor from 1.03 to 1.10
* [`34150262`](NixOS/nixpkgs@3415026) README: include link to nixos-hardware
* [`a4de542a`](NixOS/nixpkgs@a4de542) coqPackages.coquelicot: 3.0.3 → 3.1.0
* [`c27fc6a5`](NixOS/nixpkgs@c27fc6a) nixos/gerrit: allow configuring replication declaratively (NixOS/nixpkgs#91200)
* [`ab844b28`](NixOS/nixpkgs@ab844b2) google-cloud-sdk: 286.0.0 -> 297.0.1 (NixOS/nixpkgs#91202)
* [`8dd2327b`](NixOS/nixpkgs@8dd2327) home-assistant: add update script
* [`a68c7e0f`](NixOS/nixpkgs@a68c7e0) nixos/home-assistant: fix tests
* [`7d436b46`](NixOS/nixpkgs@7d436b4) hercules-ci-agent: init at 0.7.2
* [`51273a0f`](NixOS/nixpkgs@51273a0) maintainers: Add jobojeha
* [`f6e102fc`](NixOS/nixpkgs@f6e102f) utf8cpp: init at 3.1.1
* [`8acdd6db`](NixOS/nixpkgs@8acdd6d) vim_configureable: improve luajit support
* [`663abfb1`](NixOS/nixpkgs@663abfb) pythonPackages.pymetno: 0.5.0 -> 0.5.1
* [`28d42496`](NixOS/nixpkgs@28d4249) tracy: 0.6.3 -> 0.7
* [`f055ae8e`](NixOS/nixpkgs@f055ae8) vimPlugins: update
* [`fbbdc5a2`](NixOS/nixpkgs@fbbdc5a) vimPlugins.git-messenger-vim: init at 2020-06-08
* [`f96feeef`](NixOS/nixpkgs@f96feee) kitty: 0.17.4 -> 0.18.0
* [`37d231ad`](NixOS/nixpkgs@37d231a) gargoyle: 2018.10.06 -> 2019.01.01
* [`d9068791`](NixOS/nixpkgs@d906879) home-assistant: also collect after_dependencies
* [`7daa0070`](NixOS/nixpkgs@7daa007) dav1d: 0.7.0 -> 0.7.1
* [`87c11dd9`](NixOS/nixpkgs@87c11dd) openimagedenoise: 1.1.0 -> 1.2.1
* [`b7ca1c7c`](NixOS/nixpkgs@b7ca1c7) vimPlugins.vim-jsx-typescript: init at 2020-04-29
* [`9cccf17d`](NixOS/nixpkgs@9cccf17) vimPlugins.vim-crates: init at 2019-11-11
* [`ed19f15e`](NixOS/nixpkgs@ed19f15) vimPlugins.semantic-highlight-vim: init at 2019-09-01
* [`b9931ffe`](NixOS/nixpkgs@b9931ff) vimPlugins.oceanic-next: init at 2019-04-10
* [`b87ff370`](NixOS/nixpkgs@b87ff37) vimPlugins.onedark-vim: init at 2020-05-01
* [`b48a4514`](NixOS/nixpkgs@b48a451) lepton: 1.2.1 → 2019-08-20
* [`735800c7`](NixOS/nixpkgs@735800c) esphome: 1.14.3 -> 1.14.4 (NixOS/nixpkgs#91204)
* [`f0e598bd`](NixOS/nixpkgs@f0e598b) khard: fix tests
* [`84871fb9`](NixOS/nixpkgs@84871fb) tracy: add capture and update binaries
* [`d9c5a0a1`](NixOS/nixpkgs@d9c5a0a) maintainers: add jduan
* [`59206e50`](NixOS/nixpkgs@59206e5) vimPlugins.vim-floaterm: init at 2020-06-21
* [`db7e2b48`](NixOS/nixpkgs@db7e2b4) python3.pkgs.zimports: add missing setuptools (NixOS/nixpkgs#90026)
* [`5f48a53f`](NixOS/nixpkgs@5f48a53) fastmod: init at 0.4.0
* [`42ab6da6`](NixOS/nixpkgs@42ab6da) gitlab-runner: 13.0.1 -> 13.1.0 (NixOS/nixpkgs#91239)
* [`0458e886`](NixOS/nixpkgs@0458e88) python2Packages.flask-caching: disabled python2, abandon
* [`a1af12dc`](NixOS/nixpkgs@a1af12d) python3Packages.structlogs: fix build
* [`aefee862`](NixOS/nixpkgs@aefee86) python3Packages.requests-file: fix tests
* [`f7c999c9`](NixOS/nixpkgs@f7c999c) python3Package.aioftp: disable tests, missing package
* [`26126db7`](NixOS/nixpkgs@26126db) python3Packages.pytest-astropy-header: init at 0.1.2
* [`19b96a19`](NixOS/nixpkgs@19b96a1) python3Packages.pytest-filter-subpackage: init at 0.1.1
* [`ba332b6f`](NixOS/nixpkgs@ba332b6) python3Packages.pytest-astropy: add missing deps, fix build
* [`3d95ed80`](NixOS/nixpkgs@3d95ed8) python2Packages.pytest-doctestplus: disable python2, abandoned upstream
* [`b5453127`](NixOS/nixpkgs@b545312) python3Packages.extension-helpers: init at 0.1
* [`6647b4c9`](NixOS/nixpkgs@6647b4c) python3Packages.reproject: 0.6 -> 0.7.1, fix build
* [`b5badcf3`](NixOS/nixpkgs@b5badcf) python3Packages.spectral-cube: fix tests
* [`b8d1c676`](NixOS/nixpkgs@b8d1c67) pythonPackages.crashtest: init at 0.3.0
* [`3bfcfa9a`](NixOS/nixpkgs@3bfcfa9) pythonPackages.clikit: 0.6.1 -> 0.6.2
* [`7fae3f85`](NixOS/nixpkgs@7fae3f8) pythonPackages.poetry: 1.0.5 -> 1.0.9
* [`7b944866`](NixOS/nixpkgs@7b94486) mwprocapture: 1.2.4054 -> 1.2.4177
* [`7bf20d7c`](NixOS/nixpkgs@7bf20d7) ruby: use buildPackages.bison_3_5, fixes cross compilation
* [`9e3dd227`](NixOS/nixpkgs@9e3dd22) code-server: init at 3.4.1
* [`554e90ca`](NixOS/nixpkgs@554e90c) vimPlugins.vim-bsv: init at 2019-07-11 (NixOS/nixpkgs#91253)
* [`fea46032`](NixOS/nixpkgs@fea4603) sqlitebrowser: 3.11.2 -> 3.12.0 (NixOS/nixpkgs#91271)
* [`14bc2503`](NixOS/nixpkgs@14bc250) gitea: 1.12.0 -> 1.12.1
* [`b505bf20`](NixOS/nixpkgs@b505bf2) Update nixUnstable and nixFlakes
* [`7bbca847`](NixOS/nixpkgs@7bbca84) oh-my-zsh: 2020-06-18 -> 2020-06-19
* [`bc03b771`](NixOS/nixpkgs@bc03b77) micro: install man page
* [`ad32426b`](NixOS/nixpkgs@ad32426) av-98: init at 1.0.2dev
* [`22a81aa5`](NixOS/nixpkgs@22a81aa) ocamlPackages.async_unix: 0.13.0 → 0.13.1
github-actions bot added a commit to pbogdan/nix-nerd-fonts that referenced this pull request Jun 25, 2020
## Motivation

Dependencies should be up to date.

## Changelog for unstable:
Commits: [NixOS/nixpkgs@4cdd64d...22a81aa5](NixOS/nixpkgs@4cdd64d...22a81aa)

* [`d0cb57b1`](NixOS/nixpkgs@d0cb57b) libreswan: 3.31 -> 3.32
* [`85760026`](NixOS/nixpkgs@8576002) openresty: make compatible with nixos nginx module
* [`44007dec`](NixOS/nixpkgs@44007de) nixos/nginx: ensure all variants have a basic level of testing
* [`6df8995a`](NixOS/nixpkgs@6df8995) pythonPackages.pyside2: resolve failing import
* [`37e50ca6`](NixOS/nixpkgs@37e50ca) raspberrypi-builder: ensure scripts fails on error
* [`34caab71`](NixOS/nixpkgs@34caab7) sd-image: Make firmware partition name configurable
* [`476c8e07`](NixOS/nixpkgs@476c8e0) sd-image-raspberrypi4: mount boot partition
* [`246e6cdd`](NixOS/nixpkgs@246e6cd) jp: 0.1.2 -> 0.1.3
* [`83f56d4c`](NixOS/nixpkgs@83f56d4) gmic: 2.9.0 -> 2.9.1
* [`04570e62`](NixOS/nixpkgs@04570e6) gitea: 1.11.6 -> 1.12.0
* [`0dbc4721`](NixOS/nixpkgs@0dbc472) micro: 2.0.3 -> 2.0.5
* [`a6f7a8b0`](NixOS/nixpkgs@a6f7a8b) clojure: install man pages
* [`3077a7dc`](NixOS/nixpkgs@3077a7d) deno: 1.1.0 -> 1.1.1
* [`dca001e9`](NixOS/nixpkgs@dca001e) nginx: change how the perl module is configured
* [`22906fc7`](NixOS/nixpkgs@22906fc) openresty: disable the http_perl_module
* [`732b3359`](NixOS/nixpkgs@732b335) grab-site: use Python 3.7 to unbreak the build
* [`7606a2ad`](NixOS/nixpkgs@7606a2a) grab-site: 2.1.16 -> 2.1.19
* [`7d994ad4`](NixOS/nixpkgs@7d994ad) nixos/nextcloud: add occ internal option
* [`e2e115c0`](NixOS/nixpkgs@e2e115c) python3Packages.srsly: disable on Python older than 3.6
* [`cb11ab3b`](NixOS/nixpkgs@cb11ab3) alacritty: fix build on darwin
* [`26e9a349`](NixOS/nixpkgs@26e9a34) nixos/home-assistant: make service reloadable
* [`d690aa8e`](NixOS/nixpkgs@d690aa8) python3.pkgs.influxdb: fix build
* [`6c1aea69`](NixOS/nixpkgs@6c1aea6) python3.pkgs.pyicloud: fix build
* [`d248e8a1`](NixOS/nixpkgs@d248e8a) home-assistant: 0.111.0 -> 0.111.4
* [`3c14632d`](NixOS/nixpkgs@3c14632) CODEOWNERS: adding mmahut to blockchains
* [`cf0b4913`](NixOS/nixpkgs@cf0b491) vimPlugins: update
* [`f2b38145`](NixOS/nixpkgs@f2b3814) vimPlugins.gotests-vim: init at 2019-04-10
* [`4f2d6dee`](NixOS/nixpkgs@4f2d6de) trellis: 2020.03.25 -> 2020.06.12
* [`45400f35`](NixOS/nixpkgs@45400f3) icestorm: 2019.09.13 -> 2020.04.22
* [`4891facd`](NixOS/nixpkgs@4891fac) nextpnr: 2020.03.25 -> 2020.06.12
* [`2c91b435`](NixOS/nixpkgs@2c91b43) yosys: 2020.06.16 -> 2020.06.19
* [`f805871a`](NixOS/nixpkgs@f805871) lxqt.pcmanfm-qt: fix default wallpaper
* [`dbb5bdfa`](NixOS/nixpkgs@dbb5bdf) nixos/resilio: listen on [::1] by default
* [`e6b1c9b1`](NixOS/nixpkgs@e6b1c9b) python3Packages.thinc: relax catalogue, plac, and srsly constraints
* [`916330f2`](NixOS/nixpkgs@916330f) python3Packages.spacy: relax catalogue, plac, and srsly versions
* [`be79367b`](NixOS/nixpkgs@be79367) python2Packages.catalogue: remove
* [`49f5b51e`](NixOS/nixpkgs@49f5b51) python3Packages.pylibgen: remove, upstream unmaintained
* [`011dd501`](NixOS/nixpkgs@011dd50) python3Packages.papis: 0.9 -> 0.10, fix build
* [`44a837d0`](NixOS/nixpkgs@44a837d) broot: 0.15.1 -> 0.16.0
* [`ee52567e`](NixOS/nixpkgs@ee52567) python3Packages.peewee: 3.11.2 -> 3.13.3
* [`63450507`](NixOS/nixpkgs@6345050) pantalaimon: 0.6.1 -> 0.6.3
* [`dee55848`](NixOS/nixpkgs@dee5584) python3Packages.aioresponses: disable test requiring networking
* [`f0d4f5f8`](NixOS/nixpkgs@f0d4f5f) thunderbird-bin: drop GStreamer dependency
* [`a22a20cb`](NixOS/nixpkgs@a22a20c) thunderbird-bin: remove GConf dependency
* [`1cbcbbec`](NixOS/nixpkgs@1cbcbbe) thunderbird-bin: do not depend on libcanberra-gtk
* [`3dd5efc4`](NixOS/nixpkgs@3dd5efc) thunderbird-bin: remove libgnome dependency
* [`5b3a626a`](NixOS/nixpkgs@5b3a626) thunderbird: remove libIDL dependency
* [`987a5c1e`](NixOS/nixpkgs@987a5c1) firefox: remove libIDL dependency
* [`5384ace0`](NixOS/nixpkgs@5384ace) firefox-bin: do not depend on libcanberra-gtk
* [`a699dd2b`](NixOS/nixpkgs@a699dd2) firefox-bin: remove libgnome dependency
* [`eb700f7a`](NixOS/nixpkgs@eb700f7) firefox-bin: remove GConf dependency
* [`a9422ba7`](NixOS/nixpkgs@a9422ba) beets: fix werkzeug testcases
* [`60f0e62b`](NixOS/nixpkgs@60f0e62) ansible: v2.9.9 -> v2.9.10
* [`00f75582`](NixOS/nixpkgs@00f7558) Revert "libinput: ensure that we only apply touchpad options to touchpads"
* [`deeb3fda`](NixOS/nixpkgs@deeb3fd) fuse-overlayfs: 1.1.0 -> 1.1.1
* [`079de14f`](NixOS/nixpkgs@079de14) nixos/make-ext4-fs: increase fudge factor from 1.03 to 1.10
* [`34150262`](NixOS/nixpkgs@3415026) README: include link to nixos-hardware
* [`a4de542a`](NixOS/nixpkgs@a4de542) coqPackages.coquelicot: 3.0.3 → 3.1.0
* [`c27fc6a5`](NixOS/nixpkgs@c27fc6a) nixos/gerrit: allow configuring replication declaratively (NixOS/nixpkgs#91200)
* [`ab844b28`](NixOS/nixpkgs@ab844b2) google-cloud-sdk: 286.0.0 -> 297.0.1 (NixOS/nixpkgs#91202)
* [`8dd2327b`](NixOS/nixpkgs@8dd2327) home-assistant: add update script
* [`a68c7e0f`](NixOS/nixpkgs@a68c7e0) nixos/home-assistant: fix tests
* [`7d436b46`](NixOS/nixpkgs@7d436b4) hercules-ci-agent: init at 0.7.2
* [`51273a0f`](NixOS/nixpkgs@51273a0) maintainers: Add jobojeha
* [`f6e102fc`](NixOS/nixpkgs@f6e102f) utf8cpp: init at 3.1.1
* [`8acdd6db`](NixOS/nixpkgs@8acdd6d) vim_configureable: improve luajit support
* [`663abfb1`](NixOS/nixpkgs@663abfb) pythonPackages.pymetno: 0.5.0 -> 0.5.1
* [`28d42496`](NixOS/nixpkgs@28d4249) tracy: 0.6.3 -> 0.7
* [`f055ae8e`](NixOS/nixpkgs@f055ae8) vimPlugins: update
* [`fbbdc5a2`](NixOS/nixpkgs@fbbdc5a) vimPlugins.git-messenger-vim: init at 2020-06-08
* [`f96feeef`](NixOS/nixpkgs@f96feee) kitty: 0.17.4 -> 0.18.0
* [`37d231ad`](NixOS/nixpkgs@37d231a) gargoyle: 2018.10.06 -> 2019.01.01
* [`d9068791`](NixOS/nixpkgs@d906879) home-assistant: also collect after_dependencies
* [`7daa0070`](NixOS/nixpkgs@7daa007) dav1d: 0.7.0 -> 0.7.1
* [`87c11dd9`](NixOS/nixpkgs@87c11dd) openimagedenoise: 1.1.0 -> 1.2.1
* [`b7ca1c7c`](NixOS/nixpkgs@b7ca1c7) vimPlugins.vim-jsx-typescript: init at 2020-04-29
* [`9cccf17d`](NixOS/nixpkgs@9cccf17) vimPlugins.vim-crates: init at 2019-11-11
* [`ed19f15e`](NixOS/nixpkgs@ed19f15) vimPlugins.semantic-highlight-vim: init at 2019-09-01
* [`b9931ffe`](NixOS/nixpkgs@b9931ff) vimPlugins.oceanic-next: init at 2019-04-10
* [`b87ff370`](NixOS/nixpkgs@b87ff37) vimPlugins.onedark-vim: init at 2020-05-01
* [`b48a4514`](NixOS/nixpkgs@b48a451) lepton: 1.2.1 → 2019-08-20
* [`735800c7`](NixOS/nixpkgs@735800c) esphome: 1.14.3 -> 1.14.4 (NixOS/nixpkgs#91204)
* [`f0e598bd`](NixOS/nixpkgs@f0e598b) khard: fix tests
* [`84871fb9`](NixOS/nixpkgs@84871fb) tracy: add capture and update binaries
* [`d9c5a0a1`](NixOS/nixpkgs@d9c5a0a) maintainers: add jduan
* [`59206e50`](NixOS/nixpkgs@59206e5) vimPlugins.vim-floaterm: init at 2020-06-21
* [`db7e2b48`](NixOS/nixpkgs@db7e2b4) python3.pkgs.zimports: add missing setuptools (NixOS/nixpkgs#90026)
* [`5f48a53f`](NixOS/nixpkgs@5f48a53) fastmod: init at 0.4.0
* [`42ab6da6`](NixOS/nixpkgs@42ab6da) gitlab-runner: 13.0.1 -> 13.1.0 (NixOS/nixpkgs#91239)
* [`0458e886`](NixOS/nixpkgs@0458e88) python2Packages.flask-caching: disabled python2, abandon
* [`a1af12dc`](NixOS/nixpkgs@a1af12d) python3Packages.structlogs: fix build
* [`aefee862`](NixOS/nixpkgs@aefee86) python3Packages.requests-file: fix tests
* [`f7c999c9`](NixOS/nixpkgs@f7c999c) python3Package.aioftp: disable tests, missing package
* [`26126db7`](NixOS/nixpkgs@26126db) python3Packages.pytest-astropy-header: init at 0.1.2
* [`19b96a19`](NixOS/nixpkgs@19b96a1) python3Packages.pytest-filter-subpackage: init at 0.1.1
* [`ba332b6f`](NixOS/nixpkgs@ba332b6) python3Packages.pytest-astropy: add missing deps, fix build
* [`3d95ed80`](NixOS/nixpkgs@3d95ed8) python2Packages.pytest-doctestplus: disable python2, abandoned upstream
* [`b5453127`](NixOS/nixpkgs@b545312) python3Packages.extension-helpers: init at 0.1
* [`6647b4c9`](NixOS/nixpkgs@6647b4c) python3Packages.reproject: 0.6 -> 0.7.1, fix build
* [`b5badcf3`](NixOS/nixpkgs@b5badcf) python3Packages.spectral-cube: fix tests
* [`b8d1c676`](NixOS/nixpkgs@b8d1c67) pythonPackages.crashtest: init at 0.3.0
* [`3bfcfa9a`](NixOS/nixpkgs@3bfcfa9) pythonPackages.clikit: 0.6.1 -> 0.6.2
* [`7fae3f85`](NixOS/nixpkgs@7fae3f8) pythonPackages.poetry: 1.0.5 -> 1.0.9
* [`7b944866`](NixOS/nixpkgs@7b94486) mwprocapture: 1.2.4054 -> 1.2.4177
* [`7bf20d7c`](NixOS/nixpkgs@7bf20d7) ruby: use buildPackages.bison_3_5, fixes cross compilation
* [`9e3dd227`](NixOS/nixpkgs@9e3dd22) code-server: init at 3.4.1
* [`554e90ca`](NixOS/nixpkgs@554e90c) vimPlugins.vim-bsv: init at 2019-07-11 (NixOS/nixpkgs#91253)
* [`fea46032`](NixOS/nixpkgs@fea4603) sqlitebrowser: 3.11.2 -> 3.12.0 (NixOS/nixpkgs#91271)
* [`14bc2503`](NixOS/nixpkgs@14bc250) gitea: 1.12.0 -> 1.12.1
* [`b505bf20`](NixOS/nixpkgs@b505bf2) Update nixUnstable and nixFlakes
* [`7bbca847`](NixOS/nixpkgs@7bbca84) oh-my-zsh: 2020-06-18 -> 2020-06-19
* [`bc03b771`](NixOS/nixpkgs@bc03b77) micro: install man page
* [`ad32426b`](NixOS/nixpkgs@ad32426) av-98: init at 1.0.2dev
* [`22a81aa5`](NixOS/nixpkgs@22a81aa) ocamlPackages.async_unix: 0.13.0 → 0.13.1
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

2 participants
You can’t perform that action at this time.